.boton-leer {
    background-color: #173d8d!important;
    box-shadow: 0 5px 10px -2px rgba(64, 26, 213, 0.35)!important;
}

.v-btn--contained {
    box-shadow: 0 3px 1px -2px rgb(0 0 0 / 20%), 0 2px 2px 0 rgb(0 0 0 / 14%), 0 1px 5px 0 rgb(0 0 0 / 12%);
}
.v-btn {
    align-items: center;
    border-radius: 4px;
    display: inline-flex;
    flex: 0 0 auto;
    font-weight: 500;
    letter-spacing: .0892857143em;
    justify-content: center;
    outline: 0;
    position: relative;
    text-decoration: none;
    text-indent: 0.0892857143em;
    text-transform: uppercase;
    transition-duration: .28s;
    transition-property: box-shadow,transform,opacity;
    transition-timing-function: cubic-bezier(.4,0,.2,1);
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    vertical-align: middle;
    white-space: nowrap;
    padding: 2px 20px;
    color: #FFF;
    font-size: 0.7em;
}

.v-btn--rounded {
    border-radius: 28px !important;
}

.title-nw{font-family: "Montserrat" !important; font-size: 4.5vw !important;}

.subtitle-nw{font-family: "Montserrat" !important; font-size: 3.8vw !important;}

@media (max-width: 450px) {

    .title-nw {
        font-family: "Montserrat" !important;
        font-size: 1.5rem !important;
    }

    .subtitle-nw {
        font-family: "Montserrat" !important;
        font-size: 1.2rem !important;
    }
}
@media (max-width: 400px) {
    .card-title{
        font-size: 1.2em !important;
    }
}

.grecaptcha-badge{
  display: block;
  visibility: visible !important;
}

.text-cse{
    float: left !important;
    width: 90%;
}
.float-left{
    float: left !important;
}
.precio-ct{
    display: block;
    width: 100%;
    text-align: center;
}

::ng-deep .card-header button{
    width: 100% !important;
    text-align: left !important;
}